import "./HeaderLink.scss";
import Image from "next/image";
import arrow_right from "./icons/arrow-right-circle.svg";
import { Link } from "@/shared/config/navigation";
import { useTranslations } from "next-intl";

const HeaderLink = () => {
  const t = useTranslations("home");

  return (
    <Link href="/create-report" className="header-link">
      {t("report_broken_road")}
      <Image src={arrow_right} alt="Arrow Right Icon" />
    </Link>
  );
};

export default HeaderLink;
